Форум игры AtomFishing
Старый 05.02.2015, 19:28   #31
мокрый
Пескарь
 
Регистрация: 05.02.2015
Сообщений: 22
мокрый is on a distinguished road
По умолчанию

Fisherr, блин,скачал,установил,обновил,перезагрузил ноут...всеравно при входе в игру пишет мол openGL нужен поновее..у меня типа устаревшая...((
хотя пошел на оф сайт радеона хотел качнуть там пишет что утипа самая последняя версия стоит..

[05.02.2015|17:30:25] DGLEngine Version 104.0 RC2. Modified by Woolf Special for AtomFishing Started...
Build: v104.1 RC102,23.04.2009
System set
Mask set
OpenGL init
--System Information--
Windows version: 6.1
CPU : AMD A4-5150M APU with Radeon(tm) HD Graphics
RAM Available : 1733Mb
RAM Total : 3294Mb
Video device : GDI Generic
OpenGL : 1.1.0 (Microsoft Corporation)
Maximum texture resolution:1024x1024
WARNING: Your card does not support multitexturing!
WARNING: Your card does not support VSync!
WARNING: Your card does not support Texture compression!
WARNING: Your card doesnot support non power of two textures!
WARNING: Your card does not support Vertex shaders!
WARNING: Your card does not support Pixel shaders!
WARNING: Your card does not support Texture enviroment combine extention!
WARNING: Your card does not support Texture compression!
WARNING: Your card does not support Shadow maps!
WARNING: Your card does not support Depth textures!
WARNING: Your card does not support DOT3 Bump Mapping!
WARNING: Your card does not support Cube Maps!
WARNING: Your card does not support Vertex Buffer Objects!
WARNING: Your card does not support Frame Buffer Objects!

Последний раз редактировалось Tasha; 05.02.2015 в 20:52.
мокрый вне форума   Ответить с цитированием
Старый 05.02.2015, 20:44   #32
Fisherr
Ёрш
 
Регистрация: 05.05.2012
Сообщений: 99
Fisherr is on a distinguished road
По умолчанию

мокрый, интегрированная ВК на ноуте 2009 года....подождите ответ более компетентного специалиста.
Fisherr на форуме   Ответить с цитированием
Старый 05.02.2015, 23:23   #33
ТермоЯд
Ёрш
 
Аватар для ТермоЯд
 
Регистрация: 22.05.2012
Сообщений: 68
ТермоЯд is on a distinguished road
По умолчанию

мокрый, На сайте АМД скачайте дрова для вашей видюхи, Т.к. у вас дрова от Microsoft а надо от АМД (OpenGL : 1.1.0 (Microsoft Corporation)) На сайте АМД есть програмка называется amddriverdownloader.exe ,она сама всё найдет и поставит

Последний раз редактировалось ТермоЯд; 05.02.2015 в 23:32.
ТермоЯд вне форума   Ответить с цитированием
Старый 05.10.2015, 02:35   #34
dimons666
Пескарь
 
Регистрация: 11.06.2011
Сообщений: 8
dimons666 is on a distinguished road
По умолчанию

минимальные требования для игры-наличие OpenGL1.2 или выше.Ваша версия OpenGL1.1.0.как мне это сделать????? стоит виндос хр перезагружал игру прочитал что до меня народ писал но проблема осталось та же что мне делать?карта стоит nvidia riva tnt2 model 64/model 64 pro смотрел в диспетчер устройств.
что еще делать не могу понять. в компе совсем не разбераюсь заранее спасибо за помощь.

[04.10.2015|3:45:16] DGLEngine Version 104.0 RC2. Modified by Woolf Special for AtomFishing Started...
Build: v104.1 RC102,23.04.2009
System set
Mask set
OpenGL init
--System Information--
Windows version: 5.1
CPU : Intel(R) Celeron(R) CPU 2.00GH
RAM Available : 638Mb
RAM Total : 1024Mb
Video device : GDI Generic
OpenGL : 1.1.0 (Microsoft Corporation)
Maximum texture resolution:1024x1024
WARNING: Your card does not support multitexturing!
WARNING: Your card does not support VSync!
WARNING: Your card does not support Texture compression!
WARNING: Your card doesnot support non power of two textures!
WARNING: Your card does not support Vertex shaders!
WARNING: Your card does not support Pixel shaders!
WARNING: Your card does not support Texture enviroment combine extention!
WARNING: Your card does not support Texture compression!
WARNING: Your card does not support Shadow maps!
WARNING: Your card does not support Depth textures!
WARNING: Your card does not support DOT3 Bump Mapping!
WARNING: Your card does not support Cube Maps!
WARNING: Your card does not support Vertex Buffer Objects!
WARNING: Your card does not support Frame Buffer Objects!

Последний раз редактировалось dimons666; 05.10.2015 в 02:44.
dimons666 вне форума   Ответить с цитированием
Старый 05.10.2015, 02:38   #35
dimons666
Пескарь
 
Регистрация: 11.06.2011
Сообщений: 8
dimons666 is on a distinguished road
По умолчанию

незнаю может я что то не так делаю и еще раз заранее спасибо
dimons666 вне форума   Ответить с цитированием
Старый 18.06.2016, 07:38   #36
fox63rus
Пескарь
 
Регистрация: 17.07.2011
Сообщений: 6
fox63rus is on a distinguished road
По умолчанию ошибка openGI

здравствуйте. давно не заходил в игру. а сейчас пишет ошибку требует openGI 1.2 подскажите где взять.а фишинг 2 заходит нормально.
fox63rus вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 16:08. Часовой пояс GMT +4.

Форум работает на движке VBulletin
Перевод: zCarot